@charset "shift_jis";

/*------------------------------------------------------------------------------
Date: 2010-11-15

1= トップ

------------------------------------------------------------------------------*/

body#home div#mainVisual {
	margin-bottom: 20px;
	position: relative;
	background: url(/products/cad/img/top_bg_main.jpg) no-repeat left top;
	width: 900px;
}

body#home div#mainVisual h2 {
	position: relative;
	margin-bottom: 10px;
	border: none;
	background: url(/products/cad/img/bg_h2_01.gif) no-repeat bottom;
	font-size: 100%;
	padding: 10px 0px;
	width: 900px;
}

body#home div#mainVisual h2 a.subLink,
body#home div#mainVisual h2 a.subLink02 {
	position: absolute;
	bottom: 2px;
	right: 0;
}

body#home div#mainVisual h2 a.subLink02 {
	right: 98px;
}

body#home div#mainVisual h2 a.subLink {
	position: absolute;
	bottom: 2px;
	right: 0;
}


body#home div#mainVisual p {
	float: left;
}

body#home div#mainVisual ul {
	float: right;
	width: 260px;
}

body#home div#mainVisual ul li {
	float: left;
}

body#home div#mainVisual ul li a:hover {
	background: #F3F3F3 url(/products/cad/img/btn_bg_main_on.jpg) no-repeat bottom;
	text-decoration: none;
}

/* 新着情報 */

body#home div#topNews {
	width: 540px;
	padding-bottom: 25px;
	float: left;
	position: relative;
}

body#home div#topNews h2 {
	position: relative;
	margin-bottom: 10px;
	border: none;
	background: url(/products/cad/img/bg_h2_01.gif) no-repeat bottom;
	font-size: 100%;
	padding: 10px 0px;
	width: 540px;
}

body#home div#topNews dt {
	clear: both;
	float: left;
	width: 5em;
}

body#home div#topNews dd {
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 7em;
	border-bottom: 1px solid #ccc;
	background: url(/products/cad/common/img/ico_link_s.gif) no-repeat 6.2em 0.4em;
}

body#home div#topNews h2 a.subLink {
	position: absolute;
	bottom: 2px;
	right: 0;
}

/* バナー */
body#home div#topBanner {
	width: 165px;
	float: right;
}

body#home div#topBanner ul li {
	margin-bottom: 10px;
}

/* フッターナビ */

body#home div#fNav {
	margin-top: 20px;
}

body#home div#fNav ul {
	margin-left: 0;
}

body#home div#fNav ul li {
	float: left;
	margin-right: 9px;
	width: 218px;
}

body#home div#fNav ul li dl,
body#home div#fNav ul li ul {
	background: url(/products/cad/common/img/bg_fnav01.gif) repeat-x left top;
	border: 1px solid #efead4;
}

body#home div#fNav ul li#fNav03 ul,
body#home div#fNav ul li#fNav04 ul {
	background-image: url(/products/cad/common/img/bg_fnav02.gif);
	border-bottom-color: #e8e8e8;
}

body#home div#fNav ul li ul li {
	float: none;
	width: auto;
}

body#home div#fNav ul li#fNav01 dl {
	position: relative;
	height: 68px;
}

body#home div#fNav ul li#fNav01 dt {
	margin: 10px 0px 10px 12px;
	display: none;
}

body#home div#fNav ul li#fNav01 dd {
	position: absolute;
	left: 15px;
	top: 6px;
}

body#home div#fNav ul li#fNav01 dd.lastChild {
	left: 15px;
	top: 36px;
}

body#home div#fNav ul li#fNav02 ul {
	position: relative;
	height: 68px;
}

body#home div#fNav ul li#fNav02 li {
	position: absolute;
	left: 15px;
	top: 6px;
}

body#home div#fNav ul li#fNav02 li.lastChild {
	left: 15px;
	top: 36px;
}

body#home div#fNav ul li#fNav03 ul,
body#home div#fNav ul li#fNav04 ul {
	min-height: 68px;
	_height: 70px;
}

body#home div#fNav ul li#fNav03 li,
body#home div#fNav ul li#fNav04 li {
	margin: 10px 5px 5px 10px;
}

body#home div#fNav ul li#fNav03 li.firstChild {
	margin-top: 6px;
}

body#home div#fNav ul li#fNav04 {
	margin-right: 0px;
}

body#home div#fNav ul li#fNav04 li.firstChild {
	margin-top: 6px;
}

body#home div#fNav ul li#fNav05 {
	width: 165px;
	margin-right: 0px;
}

body#home div#fNav ul li#fNav05 a.firstChild {
	margin-bottom: 5px;
	display: block;
}


/* 2= 製品一覧
----------------------------------------------------*/

body#list div.index div.section {
	background: url(/products/cad/img/list_p_header.gif) repeat-x left top;
	padding-top: 5px;
	margin-bottom: 20px;
}

body#list div.column2 div.leftBox,
body#list div.column2 div.rightBox {
	width: 350px;
}

body#list div.index h2 {
	background: none;
	border: none;
	padding: 0px;
	margin-bottom: 15px;
}

body#list div.pHeader {
	border: 1px solid #D3D3D3;
	border-bottom: none;
	padding: 15px 0px 5px;
	background: #FAFAFA;
	width: 718px;
	_width: 100%;
}

body#list div.column2 div.pHeader {
	width: 348px;
	_width: 100%;
}

body#list div.pHeader div.leftBox {
	margin-left: 15px;
}

body#list div.pHeader div.rightBox {
	width: 540px;
	margin-right: 15px;
}

body#list div.column2 div.pHeader div.rightBox {
	width: 235px;
	margin-top: 25px;
}

body#list div.column2 div.pHeader div.leftBox {
	width: 70px;
}

/* アコーディオン */

div.accordion .toggleContainer {
	overflow: hidden;
	clear: both;
	margin-bottom: 15px;
}

div.accordion {
	background-color: #EBF4FD;
	border: 1px solid #D3D3D3;
}

div.accordion div.toggleContainer ul {
	margin: 10px 0px 0px 15px;
}

div.accordion div.toggleContainer ul li {
	line-height: 1;
	margin-right: 15px;
	zoom: 1;
}

div.accordion div.column3 ul li {
	float: left;
	width: 219px;
	_width: 209px;
}

div.accordion div.column3 ul br {
	height: 1px;
	font-size: 1px;
	overflow: hidden;
}

div.accordion div.toggleContainer ul li a {
	background: url(/products/cad/common/img/ico_link.gif) no-repeat left 0.6em;
	display: block;
	padding: 5px 0px 5px 12px;
}

div.accordion div.toggleContainer ul li a img {
	margin-left: 3px;
	position: relative;
	top: -2px;
}

div.accordion .trigger {
	margin-bottom: 0;
}

div.accordion .trigger a.open {
	background: #EBF4FD url(/products/cad/img/bg_trigger.gif) repeat-x left top;
	display: block;
	padding: 5px 0px 5px 38px;
}

div.accordion .trigger a.close {
	display: none;
	background: #EBF4FD url(/products/cad/img/ico_trigger_close.gif) no-repeat 10px 5px;
	padding: 5px 0px 5px 38px;
}

div.accordion .active a.open {
	display: none;
}

div.accordion .active a.close {
	display: block;
}

p.rightBtn {
	text-align: right;
}


body#home div#fNav {
	margin-top: 10px;
}


/* 2= カテゴリ別製品一覧
----------------------------------------------------*/

div#content h1 span.lead {
	font-size: 81.25%;
}

body#list div.product {
	position: relative;
	border: 1px solid #D3D3D3;
	border-top: none;
	padding: 15px 0px;
	background: #FAFAFA;
	width: 718px;
	_width: 100%;
}

body#list div.category div.group {
	background: none;
	padding: 0px;
	margin-bottom: 20px;
	border-top: 1px solid #C0C0C0;
}

body#list div.category h2 {
	background: none;
	padding: 0px;
	margin-bottom: 0;
	border: none;
}

body#list div.category div.group h2 {
	background: none;
	padding: 0px;
	margin-bottom: 0;
	border: none;
	border-bottom: 1px solid #C0C0C0;
}

body#list div.category div.group h3 {
	background: none;
	border: none;
	padding: 0px;
	margin-bottom: 14px;
}

div.product div.leftBox {
	width: 360px;
	margin: 2px 0px 0px 165px;
	min-height: 90px;
	_height: 90px;
}

div#support div.product div.leftBox {
	width: 535px;
}

div.product a span.logo {
	background: url(/products/cad/common/img/ico_arrowrt.gif) no-repeat left center;
	padding-left: 18px;
	display: block;
}

div.product a.newWindow span.logo {
	background: url(/products/cad/common/img/ico_new_window.gif) no-repeat left center;
}

div.product a img.img {
	position: absolute;
	left: 15px;
	top: 15px;
	zoom: 1;
}

.termination {
	position: absolute;
	right: 166px;
	top: 15px;
}

div.product p.feature {
	font-weight: bold;
	margin-bottom: 5px;
}

div.product p.featureBottom {
	margin: 15px 15px 0px;
}
div.product .banner_link {
	text-align:center;
	margin-top:15px;
}
div.product .banner_link_2 {
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}
div.product .banner_link a:hover img,
div.product .banner_link_2 a:hover img{
	opacity:0.7;
}
div.product ul.btn {
	float: right;
	display: inline;
	margin-right: 15px;
}

div.product ul.btn li {
	margin-bottom: 5px;
}

div.product div.rightBox {
	width: 205px;
}

@media print {
	body#home #content {
		width: 900px!important;		
	}
	
	body#home #sideArea {
		display: block!important;	

	}
	body#home div#mainArea{ 
		float: right!important;
}
